hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Akira Ajisaka (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-13812) Upgrade Tomcat to 6.0.47
Date Thu, 24 Nov 2016 06:48:58 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-13812?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15692391#comment-15692391
] 

Akira Ajisaka commented on HADOOP-13812:
----------------------------------------

Now 6.0.48 is released. Can we update to 6.0.48 instead of 6.0.47?

> Upgrade Tomcat to 6.0.47
> ------------------------
>
>                 Key: HADOOP-13812
>                 URL: https://issues.apache.org/jira/browse/HADOOP-13812
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: kms
>    Affects Versions: 2.6.0
>            Reporter: John Zhuge
>            Assignee: John Zhuge
>            Priority: Blocker
>
> KMS and HttpFS currently uses Tomcat 6.0.44, propose to upgrade to the latest version
is 6.0.47.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message